{% extends "layouts/base.html" %}
{% load i18n %}

{% block content %}
<article class="page-article">
    <h1>{{ article.title }}</h1>
    <p class="published_at">Gepubliceerd op: {% language "nl" %}{{ article.published_at }}{% endlanguage %}</p>
    {{ content_safe_html }}
</article>
{% endblock %}
